Sicherheitslücke Heartbleed

Die Vereinigte Volksbank AG ist nicht betroffen

Nach aktuellem Stand sind weder unser eBanking, HBCI noch Giropay von der Sicherheitslücke "Heartbleed" in der Verschlüsselungssoftware OpenSSL betroffen.

 

Unser Tipp: Ändern Sie in regelmäßigen, kurzen Abständen immer wieder Ihr Passwort. Fangen Sie doch gleich damit an.

Stand: 11.04.2014